---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "55945"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-ingress-operator/horizontalpodautoscalers
